# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: ef4404fbdd1c4740a3e46c3032a5bdbb
# file: score.yaml
# captured_at: 2026-05-11T20:58:04Z
# attestation_hash: 1e8e6163991d29bd7749393cbe3910b6bc64005b378f5570c2ca76975cf12a3b
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: ef4404fbdd1c4740a3e46c3032a5bdbb
duration_sec: 129.01
tempo_bpm: 99.38
key: C minor
loudness_lufs: -17.68
spectral_centroid_hz: 1233.13
energy_envelope: [0.4487, 0.5571, 0.6837, 0.7489, 0.6972, 0.9514, 0.9323, 0.9487, 0.9433, 0.9496, 0.9648, 0.7425, 0.7976, 1.0000, 0.9584, 0.2746]
section_count: 24
resonance_field: broken
